.container .widget_imc {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 2px solid #80B71B;
    background: rgba(128, 183, 27, 0.07)
}

.container .widget_imc .btn {
    cursor: pointer;
    color: #fff;
    background-color: #80B71B;
    border-color: #80B71B;
    border-radius: 0;
    margin-bottom: 10px
}

.container .widget_feature {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.container .widget_imc .custom-control-input:checked ~ .custom-control-indicator,.container .widget_imc .custom-control-input:active ~ .custom-control-indicator {
    color: #fff;
    background-color: #80b71b;
    outline: 0
}

.container span.custom-control-description {
    line-height: 25px;
    font-size: 15px;
    text-align: left;
}

.container span.custom-control-description b {
    color: #e91e63
}

.container .widget_imc .card-header o {
    font-weight: 100;
    font-size: 28px;
    font-family: 'trashhandregular';
    line-height: 40px
}

.container .custom-control-indicator {
    background-color: transparent
}

.container .custom-radio .custom-control-indicator {
    border-radius: 0;
    border: 2px solid #83bb44;
}

.custom-control {
    position: relative;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    min-height: 1.5rem;
    padding-left: 1.5rem;
    margin-right: 1rem;
    cursor: pointer;
}

.custom-control-input {
    position: absolute;
    z-index: -1;
    opacity: 0
}

.custom-control-input:checked ~ .custom-control-indicator {
    color: #fff;
    background-color: #0275d8
}

.custom-control-input:focus ~ .custom-control-indicator {
    -webkit-box-shadow: 0 0 0 1px #fff, 0 0 0 3px #0275d8;
    box-shadow: 0 0 0 1px #fff, 0 0 0 3px #0275d8
}

.custom-control-input:active ~ .custom-control-indicator {
    color: #fff;
    background-color: #8fcafe
}

.custom-control-input:disabled ~ .custom-control-indicator {
    cursor: not-allowed;
    background-color: #eceeef
}

.custom-control-input:disabled ~ .custom-control-description {
    color: #636c72;
    cursor: not-allowed
}

.custom-control-indicator {
    position: absolute;
    top: .25rem;
    left: 0;
    display: block;
    width: 1rem;
    height: 1rem;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #ddd;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: 50% 50%;
    background-size: 50% 50%
}

.custom-checkbox .custom-control-indicator {
    border-radius: .25rem;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-indicator {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E")
}

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-indicator {
    background-color: #0275d8;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 4'%3E%3Cpath stroke='%23fff' d='M0 2h4'/%3E%3C/svg%3E")
}

.custom-radio .custom-control-indicator {
    border-radius: 50%
}

.custom-radio .custom-control-input:checked ~ .custom-control-indicator {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='3' fill='%23fff'/%3E%3C/svg%3E")
}

.custom-controls-stacked {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
}

.custom-controls-stacked .custom-control {
    margin-bottom: .25rem
}

.custom-controls-stacked .custom-control + .custom-control {
    margin-left: 0
}


.verticale .form-group label {
	float: left;
	display: inline-block;
	width: calc(98%/2.8);
	/* width:30%; */
}
.verticale .form-group .input-group {
	display: inline-block;
	width:65%;
}
.verticale .form-group select, .verticale .form-group .input-group select, .verticale .form-group .input-group input {
	float: left;
	width: calc(100% / 2);
}